Subject: Re: VGG Credential Request
From: Jana Garbe <[email-masked]>
To: Virat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>, Eliza deSouza <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, kritika <[email-masked]>
Date: Sat, 4 May 2019 14:45:04 +0000

Hi Viraat,

That's perfect, thanks a million.

Have a great weekend,

Jana
________________________________
From: Virat Joshi <[email-masked]>
Sent: Saturday, May 4, 2019 3:39:11 PM
To: Urvika Chaudhary; Brian Sexton; Eliza deSouza; Jana Garbe
Cc: Robert Cosgrove; kritika
Subject: Re: VGG Credential Request

Hi Jana ,

Sure ! I will schedule this for 9 GMT Monday . I will inform the agent and we will be ready for the call.

Kind regards,
Viraat

From: Jana Garbe
Sent: Saturday 4 May, 20:06
Subject: Re: VGG Credential Request
To: Virat Joshi, Urvika Chaudhary, Brian Sexton, Eliza deSouza
Cc: Robert Cosgrove, kritika

I read this in the application but she had quite a considerable amount of spelling mistakes. Will be in Monday 09.00 GMT, skype me then and we will have a quick call, it will only be around 5 minutes max.

Thanks,

Jana
From: Virat Joshi <[email-masked]>
Sent: Saturday, May 4, 2019 3:32:47 PM
To: Urvika Chaudhary; Brian Sexton; Eliza deSouza; Jana Garbe
Cc: Robert Cosgrove; kritika
Subject: Re: VGG Credential Request

Hi Jana,

I don't think her vocal was done . She is a German native - you can speak with her on Monday before training starts . Please let me know what time will you be available.

She will be in the office at 11:00 IST

Kind regards,
Viraat

From: Jana Garbe
Sent: Saturday 4 May, 18:55
Subject: Re: VGG Credential Request
To: Urvika Chaudhary, Brian Sexton, Eliza deSouza
Cc: Robert Cosgrove, Virat Joshi, kritika

Was Lena's german tested on a call? I said yes with the additional

requirement for her to be tested on the verbal skills.

From: Urvika Chaudhary <[email-masked]>
Sent: Saturday, May 4, 2019 2:16:22 PM
To: Jana Garbe; Brian Sexton; Eliza deSouza
Cc: Robert Cosgrove; Virat Joshi; kritika
Subject: VGG Credential Request

Hi Team,

Please find below the name of the agents who will be joining the training batch scheduled on May 6th, 2019.

Request you to create OLS & CSL credentials for the batch.

Lena Wegner German VGG [email-masked] May 6th, 2019 Sharad Sharma English VGG
[email-masked]
May 6th, 2019 Varun Fotedar English VGG
[email-masked]
May 6th, 2019 Divya Sharma English VGG
[email-masked]
May 6th, 2019 Ekanshi Mittal English VGG
[email-masked]
May 6th, 2019 Aaron Roshy English VGG
[email-masked]
May 6th, 2019 Anil Prasad Nautiyal English VGG
[email-masked]
May 6th, 2019 Muskan Chaudhary English VGG
[email-masked]
May 6th, 2019 Durga Lama English VGG
[email-masked]
May 6th, 2019 Rakesh Kumar Dubey English VGG
[email-masked]
May 6th, 2019 Shubhi Chandna English VGG
[email-masked]
May 6th, 2019 Nitesh Kumar English VGG
[email-masked]
May 6th, 2019 Lalit Goswami English VGG
[email-masked]
May 6th, 2019
Anish Nair English VGG

[email-masked]
May 6th, 2019

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
Live Salesman

[email-masked]
www.livesalesman.com<https://protect-eu.mimecast.com/s/ty2FCE87YFWqoEohwA06N?domain=livesalesman.com>